Subject: Re: [kitten] SAnon kitten adoption

From: Luke Howard <[email-masked]>
Date: Tue, 30 Jun 2020 17:22:28 +1000

Just gently nudging this along :)

I’ll update for IANA assignments soon.

> On 13 May 2020, at 12:21 pm, Luke Howard <lukeh=[email-masked]> wrote:
> 
> So – how do we move this forward? I realise I probably need to update to request an IANA assignment if it’s going to be standards track.
> 
> Luke Howard
> web <http://lukehoward.com/> / facebook <https://www.facebook.com/lukehowardmusic> / instagram <http://instagram.com/lukehowardmusic/> / spotify <https://open.spotify.com/artist/3duTXsC49HoPt4f4EySDKf>
> 
>> On 6 May 2020, at 8:26 am, Jeffrey Altman <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> On 5/5/2020 5:00 PM, Robbie Harwood wrote:
>>> Nico Williams <[email-masked] <mailto:[email-masked]>> writes:
>>> 
>>>> On Sun, Apr 26, 2020 at 12:02:16AM -0400, Jeffrey Altman wrote:
>>>> 
>>>>> SAnon will be implemented in Heimdal.  I would be interested in seeing
>>>>> it adaopted by Kitten as a standards track document.
>>>> 
>>>> Me too.
>>> 
>>> Hearing no objections, seeing voices in favor, and an implementation for
>>> Heimdal, SAnon has been adopted for work in kitten and is now known as
>>> draft-ietf-kitten-gss-sanon.
>> 
>> Thank you Robbie.
>> 
>> There is also an implementation as a mechanism plugin for MIT that works
>> with RHEL7/8.
>> 
>> Jeffrey Altman
>> 
>> 
>> _______________________________________________
>> Kitten mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/kitten
> 
> _______________________________________________
> Kitten mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/kitten